CVE-2006-1066

LOW

Description

Linux kernel 2.6.16-rc2 and earlier, when running on x86_64 systems with preemption enabled, allows local users to cause a denial of service (oops) via multiple ptrace tasks that perform single steps, which can cause corruption of the DEBUG_STACK stack during the do_debug function call.

References

http://marc.info/?l=linux-kernel&m=113932292516359&w=2

http://secunia.com/advisories/19374

http://secunia.com/advisories/19955

http://secunia.com/advisories/21614

http://www.debian.org/security/2006/dsa-1017

http://www.mandriva.com/security/advisories?name=MDKSA-2006:151

http://www.osvdb.org/24098

http://www.securityfocus.com/bid/17216

https://usn.ubuntu.com/281-1/

Details

Source: MITRE

Published: 2006-03-27

Updated: 2018-10-03

Risk Information

CVSS v2.0

Base Score: 1.2

Vector: AV:L/AC:H/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 1.9

Severity: LOW